...
...

Вредоносный код эксплуатирующий дыру в Firefox 1.5

Недавно хакером в Сети был опубликован вредоносный код, с помощью которого может быть эксплуатирована уязвимость в последней версии браузера Mozilla Firefox. Код, использующий уязвимость в браузере Firefox 1.5, был опубликован на сайте The Metasploit Project хакером известным как H D Moore. Metasploit - это широкоиспользуемая хакерами программа. По словам Moore, впервые о дыре в браузере было заявлено хакером под именем Георгий Ганински (Georgi Guninski) 6 декабря прошлого года, а он (Moore) в свою очередь просто осуществил и опубликовал технические приемы, описанные Ганинским.

Поступок H D Moore может в некоторой степени посчитаться неактуальным, поскольку на прошлой неделе Mozilla уже выпустила заплатку для этой дыры в виде версии Firefox 1.5.0.1. Патч автоматически устанавливается поверх Firefox 1.5 и рекомендуется всем пользователям браузера.



© Компьютерная газета